import React from 'react';
export default function LineEndCircleFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M640-225q-94 0-163.5-59.5T391-433H63v-94h328q16-89 85.5-148.5T640-735q107 0 181 74t74 181-74 181-181 74" })));
}
